@font-face {
    font-family: "MyriadPro-Bold";
    src: url("../fonts/MyriadPro/MyriadPro-Bold.ttf");
    font-style: normal;
    font-weight: normal;
}

body {
	padding:0;
	margin:0;
	font-family: 'Montserrat', sans-serif;
	font-size: 16px;
}
/*
header {
	overflow-x: hidden;
}
*/

h1,h2,h3,h4,h5,h6{
	margin:0;
}

ul {
	margin: 0;
	padding: 0;
}

label {
	margin:0;
}

img {
  max-width: 100%;
}

.btn-mobile-menu {
    display: none;
    width: auto;
    float: left;
    margin-top: 20px;
}
        .container:hover {
            transform: scale(1.05);
        }

        .container img {
            width: 100%;
            height: 100%;
            object-fit: cover;
            border-radius: 15px;
        }
.btn-mobile-menu i {
	color: #3d3d3d;
	font-size: 38px;
	transition: all 0.3s;
}

.mobile-menu {
	display: none;
	position: absolute;
	width: 100%;
	z-index: 99999;
	background: #fff;
	padding: 10px;
	top: 130px;
	left: 0px;
}

.mobile-menu li {
	width: 100%;
	color: #3d3d3d;
	list-style-type: none;
	margin-top: 7px;
	font-weight: bold;
	font-size: 16px;
	font-family: 'Montserrat', sans-serif;
	text-align: center;
}
.mobile-menu li>a {
	color: #3d3d3d;
	text-align: center;
	text-decoration: none;
}

/* Breadcrumbs */

.breadcrumbs {
	width: 100%;
	background: #fff;
	padding-top: 10px;
	padding-left: 20px;
	padding-right: 20px;
	border-radius: 4px;
	border: 1px solid #dde1e4;
	margin-bottom: 20px;
	font-size: 14px;
	text-align: left;
	color: #3d3d3d;
	font-weight: bold;
    -webkit-box-shadow: 0 0 30px 9px rgba(0, 0, 0, 0.1);
    box-shadow: 0 0 30px 9px rgba(0, 0, 0, 0.1);
}

.breadcrumbs i {
	font-size: 14px;
	color: #3d3d3d;
	margin-right: 10px;
	transition: all 0.3s;
}

.breadcrumbs i:hover {
	color: #3e638a;
}

/* Header */

header {
	padding: 0 60px;
	height: auto;
	background-color: #fff;
	padding-top: 20px;
	padding-bottom: 20px;
}

.logo {
	float: left;
	width: 100%;
	margin-top: 3px;
}

.nav {
	float: left;
	text-align: center;
	width: 100%;
	margin-top: 10px;
}

.nav a {
	display: inline-block;
	color: #3d3d3d;
	font-size: 14px;
	margin-right: 35px;
	text-decoration: none;
	padding-bottom: 5px;
	border-bottom: 2px solid transparent;
	transition: all 0.3s;
}

.nav a.active {
	border-bottom: 2px solid #3e638a;
}

.nav a:hover {
	border-bottom: 2px solid #3e638a;
}

.contacts {
	float: right;
	width: auto;
	padding: 10px;
	text-align: center;
	border-radius: 7px;
	transition: all 0.3s;
}

.contacts>li {
	text-align: center;
	list-style-type: none;
	color: #3d3d3d;
	font-size: 15px;
	margin-right: 15px;
	width: 130px;
}

.contacts>li:after {
	content: url("../img/arrow.png");
	margin-left: 10px;
	position: relative;
}

.contacts:hover {
    -webkit-box-shadow: 0 0 10px 1px rgba(50,50,50,.3);
    box-shadow: 0 0 10px 1px rgba(50,50,50,.3);
}

.contacts:hover ul.hidden-list {
	opacity: 1;
}

ul.hidden-list {
	width: 165px;
	opacity: 0;
	transition: all 0.3s;
	padding: 10px;
	position: absolute;
	background: #fff;
	border-bottom-left-radius: 7px;
	border-bottom-right-radius: 7px;
	margin-left: -10px;
	z-index: 99;
}

ul.hidden-list>li {
	color: #3d3d3d;
	font-size: 14px;
	text-align: center;
	line-height: 25px;
	list-style-type: none;
	font-weight: bold;
}

ul.hidden-list>li>a {
	color: #3d3d3d;
	text-decoration: none;
	transition: all 0.3s;
}

ul.hidden-list>li>a:hover {
	color: #3e638a;
}

/* Block form */

.block-form {
	background: url("https://bwnkegohpkc3c0fehucwsrw7vbks3tui.cdn-freehost.com.ua/img/bg.png") no-repeat center center;
	background-size: cover;
/*	height: 500px;*/
	padding: 0 60px;
	padding-top: 40px;
}

.block-form h2 {
	text-align: center;
	color: #fff;
	font-weight: bold;
}

.block-form h2 span {
	text-transform: uppercase;
}

.block-form h3 {
	text-align: center;
	color: #fff;
	text-transform: uppercase;
	margin-top: 30px;
}

.block-form h4 {
	text-align: center;
	color: #fff;
	margin-top: 30px;
}

.block-form img {
	width: 200px;
	height: auto;
	display: block;
	margin: 0 auto;
}

.polis-form {
	width: 100%;
/*	height: 110px;*/
	background: #fff;
	border-radius: 10px;
	padding: 18px 15px;
	margin-top: 30px;
	box-shadow: 0 10px 27px 0 rgba(24, 35, 45, 0.67);
}

.polis-form label {
	width: 100%;
	border-bottom: 2px solid #3e638a;
	font-size: 14px;
	color: #7c7e82;
	margin-bottom: 0px;
	font-weight: normal;
	padding-bottom: 7px;
	transition: all 0.3s;
}

.select {
  	position: relative;
}

.select select {
	width: 100%;
  	padding-right: 1em;
  	border-radius: 0px;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    border-color: #dce0e3;
    border-radius: 2px;
    outline: none !important;
    height: 45px;
    box-shadow: 0 1px 4px 0 rgba(0, 0, 0, 0.12);
}

.select .icon {
  	width: 1em;
  	height: 1em;
  	position: absolute;
  	right: 15px;
  	top: 50%;
  	transform: translateY(-50%);
  	pointer-events: none;
}

.polis-form input {
	width: 100%;
	height: 45px;
	border: 1px solid;
	padding-left: 15px;
	padding-right: 15px;
	border-color: #dce0e3;
	border-radius: 2px;
	box-shadow: 0 1px 4px 0 rgba(0, 0, 0, 0.12);
}

.polis-form input::-webkit-inner-spin-button { display: none; }
.polis-form input::-webkit-calendar-picker-indicator {
  color: transparent;
  opacity: 1;
  background: url("../img/arrow.png") no-repeat center;
  background-size: contain 110%;
  margin-left: 15px;
}

.polis-form button {
	display: block;
	margin: 0 auto;
	width: 300px;
	max-width: 100%;
/*	width: 100%;*/
	height: 45px;
	background: #ed9c28;
	border-radius: 2px;
	text-align: center;
	text-transform: uppercase;
	color: #fff;
	font-size: 16px;
	border: 2px solid #ed9c28;
/*	margin-top: 25px;*/
	transition: all 0.3s;
}

.polis-form button:hover {
	background-color: #fff;
	color: #ed9c28;
}
.polis-form .select {
	margin-bottom: 15px;
}

/* Advantages block */

.block-advantages {
	padding: 0 60px;
	background: #fff;
	height: auto;
	padding-top: 40px;
	padding-bottom: 60px;
}

.block-advantages h2 {
	text-align: center;
	color: #3d3d3d;
	margin-bottom: 60px;
}

.column {
	width: 100%;
	height: auto;
	padding-left: 10px;
	padding-right: 10px;
}

.column img {
	width: 128px;
	height: auto;
	display: block;
	margin: auto;
	margin-bottom: 20px;
}

.column h5 {
	text-align: center;
	color: #3d3d3d;
	font-size: 16px;
	font-weight: bold;
}

/* Questions */

.block-questions {
	padding: 0 60px;
	height: auto;
	background: #f4f6f8;
	padding-top: 40px;
	padding-bottom: 60px;
}

.block-questions h2 {
	color: #3d3d3d;
	text-align: center;
	font-weight: bold;
	margin-bottom: 60px;
}

.questions-col {
	width: 100%;
	border-radius: 8px;
    box-shadow: 0 2px 4px 0 rgba(0, 0, 0, 0.06);
    border: solid 1px #dde1e4;
    background-color: #ffffff;
    padding: 25px;
    margin-top: 35px;
    height: 300px;
}

 
.questions-col h4 {
	text-align: left;
	color: #3d3d3d;
	font-weight: bold;
	margin-bottom: 20px;
}
.nowrap-text {
    white-space: nowrap; /* Забороняє перенос тексту */
    overflow: hidden; /* Ховає зайвий текст */
    text-overflow: ellipsis; /* Додає три крапки (...) при обрізанні тексту */
    font-size: min(5vw, 1.5em); /* Адаптивний розмір шрифту */
}
.questions-col p {
	text-align: left;
	color: #3d3d3d;
	font-size: 14px;
	max-height: 180px;
	overflow: auto;
}

.questions-col p::-webkit-scrollbar{
    width: 4px;
}

.questions-col p::-webkit-scrollbar-thumb{
    border-width:1px 1px 1px 2px;
    border-color: #777;
    background-color: #3e638a;
}

/* Copyright */

.copyright {
	width: 100%;
	float: left;
	padding: 0 60px;
	height: auto;
	background: #fff;
	padding-top: 20px;
	padding-bottom: 10px;
	color: #3d3d3d;
	font-size: 15px;
}

.copyright-text {
	float: left;
	width: auto;
}

.macro-web {
	float: right;
	width: auto;
}

/* Options - modal - OSAGO */

.block-all-options {
	padding: 0 60px;
/*	float: left;*/
	background: #eceef3;
	padding-top: 40px;
	padding-bottom: 40px;
}
/*
.column img[src="https://bwnkegohpkc3c0fehucwsrw7vbks3tui.cdn-freehost.com.ua/img/adv/1.png"],
.column img[src="https://bwnkegohpkc3c0fehucwsrw7vbks3tui.cdn-freehost.com.ua/img/adv/2.png"],
.column img[src="https://bwnkegohpkc3c0fehucwsrw7vbks3tui.cdn-freehost.com.ua/img/adv/3.png"],
.column img[src="https://bwnkegohpkc3c0fehucwsrw7vbks3tui.cdn-freehost.com.ua/img/adv/4.png"] {
	display: block !important;
}
*/

.block-options {
	float: left;
	background: #fff;
	width: 100%;
	min-height: 150px;
	height: auto;
	border-radius: 4px;
	border: 1px solid #dde1e4;
	border-left: 5px solid #fff;
	margin-bottom: 40px;
    -webkit-box-shadow: 0 0 30px 9px rgba(0, 0, 0, 0.1);
    box-shadow: 0 0 30px 9px rgba(0, 0, 0, 0.1);
	transition: all 0.3s;
}

.block-options:hover {
	border-left: 5px solid #1e5799;
}

.block-options img {
	max-width: 80%;
	max-height: 60%;
	display: block;
	margin: 0 auto;
	margin-top: 0px;
	flex-shrink: 0;
}
.block-options_img {
	width: 100%;
	height: 150px;
/*	padding: 30px;*/
	display: flex;
	justify-content: center;
	align-items: center;
}

.block-options h4 {
	color: #3e638a;
	text-align: left;
	font-weight: bold;
}

.block-options ul.price {
	width: 100%;
	height: 150px;
	/* Permalink - use to edit and share this gradient: https://colorzilla.com/gradient-editor/#1e5799+0,207cca+38,207cca+38,2989d8+50,7db9e8+100 */
	background: #1e5799; /* Old browsers */
	background: -moz-linear-gradient(top,  #1e5799 0%, #207cca 38%, #207cca 38%, #2989d8 50%, #7db9e8 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(top,  #1e5799 0%,#207cca 38%,#207cca 38%,#2989d8 50%,#7db9e8 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom,  #1e5799 0%,#207cca 38%,#207cca 38%,#2989d8 50%,#7db9e8 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#1e5799', endColorstr='#7db9e8',GradientType=0 ); /* IE6-9 */
	padding: 10px 20px;
}

.block-options ul.price li {
	float: left;
	color: #fff;
	font-weight: 700;
	width: 100%;
	text-align: left;
	font-size: 43px;
	list-style-type: none;
}

.block-options ul.price li span {
	font-size: 20px;
}

.block-options ul.franshiza {
	width: 100%;
	height: 150px;
	padding: 5px 5px;
}

.block-options ul.franshiza li {
	text-align: left;
	font-size: 16px;
	font-weight: normal;
	margin-top: 15px;
	color: #3d3d3d;
	list-style-type: none;
}

.block-options h2 {
	font-size: 27px;
	text-align: left;
	color: #3d3d3d;
	text-transform: uppercase;
	font-weight: bold;
}

.block-options ul {
	float: left;
	height: 150px;
	padding-top: 20px;
	padding-bottom: 20px;
}

.block-options li.advantages {
	width: 100%;
	text-align: left;
	list-style-type: none;
	color: #3d3d3d;
	font-size: 16px;
	margin-top: 14px;
}

.block-options li i {
	margin-right: 10px;
	color: #007437;
}

.block-options button {
	width: 80%;
	display: block;
	margin: 0 auto;
	padding: 10px 20px;
	text-align: center;
	color: #fff;
	text-transform: uppercase;
	border-radius: 4px;
	border: 2px solid #ed9c28;
	background: #ed9c28;
	margin-top: 20px;
	font-size: 16px;
	transition: all 0.3s;
}

.block-options button:hover {
	background: #fff;
	color: #ed9c28;
}

.read-more {
	width: 100%;
}

.read-more button {
	width: 80%;
	display: block;
	margin: 0 auto;
	padding: 10px 20px;
	text-align: center;
	color: #fff;
	text-transform: uppercase;
	border: 2px solid #3d3d3d;
	background: #3d3d3d;
	margin-top: 20px;
	font-size: 16px;
	outline: none;
	transition: all 0.3s;	
}

.read-more button:hover {
	background: #fff;
	color: #3d3d3d;
}

.read-more-block1, .read-more-block2, .read-more-block3, .read-more-block4 {
	display: none;
	width: 100%;
	float: left;
	background: #fff;
	padding: 10px 20px;
	height: auto;
}
.read-more-block1 {
	font-size: 20px;
}

.read-more-block1 h5, .read-more-block2 h5, .read-more-block3 h5, .read-more-block4 h5 {
	text-align: left;
	color: #3d3d3d;
	font-size: 19px;
}

.read-more-block1 ul, .read-more-block2 ul, .read-more-block3 ul, .read-more-block4 ul {
	float: left;
	height: auto !important;
}

.read-more-block1 li, .read-more-block2 li, .read-more-block3 li, .read-more-block4 li {
	text-align: left;
	color: #3d3d3d;
	list-style-type: none;
	font-size: 17px;
	margin-top: 8px;
}

.radio-list--custom input[type="radio"], .checkbox-list--custom input[type="radio"], .radio-list--custom input[type="checkbox"], .checkbox-list--custom input[type="checkbox"] {
  position: absolute;
  left: 0;
  top: 0;
  margin: 0;
  padding: 0;
  opacity: 0;
  height: 0;
  width: 0;
  pointer-events: none;
}
.radio-list--custom input[type="radio"] + label, .checkbox-list--custom input[type="radio"] + label, .radio-list--custom input[type="checkbox"] + label, .checkbox-list--custom input[type="checkbox"] + label {
  display: inline-flex;
  align-items: flex-start;
}
.radio-list--custom input[type="radio"] + label::before, .checkbox-list--custom input[type="radio"] + label::before, .radio-list--custom input[type="checkbox"] + label::before, .checkbox-list--custom input[type="checkbox"] + label::before {
  content: '';
  display: inline-block;
  flex-shrink: 0;
  width: 1em;
  height: 1em;
  background-color: transparent;
  border: 4px solid yellow;
  box-shadow: inset 0 1px 2px rgba(0, 0, 0, 0.1);
  margin-right: 10px;
  background-repeat: no-repeat;
  background-position: center;
  position: relative;
  top: 0.15em;
  transition: transform 0.2s;
}
.radio-list--custom input[type="radio"] + label::before, .checkbox-list--custom input[type="radio"] + label::before {
  border-radius: 50%;
}
.radio-list--custom input[type="checkbox"] + label::before, .checkbox-list--custom input[type="checkbox"] + label::before {
  border-radius: 3px;
}
.radio-list--custom input[type="radio"]:checked + label::before, .checkbox-list--custom input[type="radio"]:checked + label::before, .radio-list--custom input[type="checkbox"]:checked + label::before, .checkbox-list--custom input[type="checkbox"]:checked + label::before {
  background-color: #fff;
  box-shadow: none;
  border-color: yellow;
}
.radio-list--custom input[type="radio"]:active + label::before, .checkbox-list--custom input[type="radio"]:active + label::before, .radio-list--custom input[type="checkbox"]:active + label::before, .checkbox-list--custom input[type="checkbox"]:active + label::before {
  transform: scale(0.8);
}
.radio-list--custom input[type="radio"]:checked:active + label::before, .checkbox-list--custom input[type="radio"]:checked:active + label::before, .radio-list--custom input[type="checkbox"]:checked:active + label::before, .checkbox-list--custom input[type="checkbox"]:checked:active + label::before {
  transform: none;
  transition: none;
}
.radio-list--custom input[type="radio"]:checked + label::before, .checkbox-list--custom input[type="radio"]:checked + label::before {
  background-image: url("data:image/svg+xml;charset=utf8,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16'%3E%3Cg class='nc-icon-wrapper' fill='%23ffffff'%3E%3Ccircle cx='8' cy='8' r='8' fill='%23ffffff'%3E%3C/circle%3E%3C/g%3E%3C/svg%3E");
  background-size: 8px;
}
.radio-list--custom input[type="checkbox"]:checked + label::before, .checkbox-list--custom input[type="checkbox"]:checked + label::before {
  background-image: url("data:image/svg+xml;charset=utf8,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16'%3E%3Cg class='nc-icon-wrapper' stroke-width='2' fill='%23ffffff' stroke='%23ffffff'%3E%3Cpolyline fill='none' stroke='%23ffffff' stroke-linecap='round' stroke-linejoin='round' stroke-miterlimit='10' points='1,9 5,13 15,3 ' data-cap='butt'%3E%3C/polyline%3E%3C/g%3E%3C/svg%3E");
  background-size: 12px;
}
.radio-list--custom input[type="radio"]:checked:active + label::before, .checkbox-list--custom input[type="radio"]:checked:active + label::before, .radio-list--custom input[type="checkbox"]:checked:active + label::before, .checkbox-list--custom input[type="checkbox"]:checked:active + label::before, .radio-list--custom input[type="radio"]:focus + label::before, .checkbox-list--custom input[type="radio"]:focus + label::before, .radio-list--custom input[type="checkbox"]:focus + label::before, .checkbox-list--custom input[type="checkbox"]:focus + label::before {
  border-color: yellow;
  color-shadow: rgba(0, 0, 0, 0.2);
  box-shadow: 0 0 0 3px;
}


/* Buy POLIS Page */

.buy-polis-title h3 {
	text-align: center;
	color: #3d3d3d;
	font-family: 'Montserrat', sans-serif;
	font-weight: 700;
	margin-bottom: 30px;
}

.title-data-list span {
	float: left;
	width: 10px;
	height: 10px;
	background: #3d3d3d;
	margin-top: 5px;
	margin-right: 10px;
}

ul.data-list li {
	width: 70%;
	display: block;
	margin: 0 auto;
	text-align: center;
	color: #3d3d3d;
	list-style-type: none;
	margin-top: 10px;
}

h5.title-data-list {
	width: 100%;
	text-align: left;
	color: #3d3d3d;
	font-weight: 700;
	font-size: 17px;
	margin-bottom: 30px;
	padding-left: 40px;
}

ul.data-list li label {
	width: 100%;
	font-size: 16px;
	font-weight: bold;
	text-align: left;
	margin-top: 10px;
}

ul.data-list li input, ul.data-list li select {
	width: 100%;
	height: 30px;
	outline: none;
	background: transparent;
	border-bottom: 2px solid #3e638a;
	border-left: none;
	border-right: none;
	border-top: none;
	font-size: 16px;
	font-family: 'Montserrat', sans-serif;
	transition: all 0.3s;
}

ul.data-list li input:focus {
	border-bottom: 2px solid #ed9c28;
}
.text-block {
            background-color: white;
            color: #333; /* Темно-сірий текст */
            padding: 20px;
            border-radius: 10px;
            box-shadow: 0 4px 8px rgba(0, 0, 0, 0.1);
            display: flex;
            flex-direction: column;
            align-items: center;
            justify-content: center;
            height: 100%;
            text-align: center;
        }
.data-list-btn {
	display: block;
	margin: 0 auto;
	width: 70%;
	font-weight: bold;
	padding: 12px 20px;
	background: #ed9c28;
	color: #fff;
	text-align: center;
	font-family: 'Montserrat', sans-serif;
	font-size: 16px;
	border: none;
	margin-top: 30px;
	border: 2px solid transparent;
	transition: all 0.3s;
}
.data-list-btn:hover {
	background: #fff;
	border: 2px solid #ed9c28;
	color: #ed9c28;
}
.data-list-btn i {
	float: right;
	color: #fff;
	font-size: 18px;
	transition: all 0.3s;
}
.data-list-btn:hover i {
	color: #ed9c28;
}

#table2 {
	width: 100%;
	font-weight: bold;
	color: #b13;
	background: #fff;
}
#table2 img {
	width: auto;
	max-height: 60px;
}
#table2 td:nth-child(1) {
	width: 250px;
	text-align: center;
}
#table2 td:nth-child(3) {
	width: 250px;
	text-align: center;
}
#table2 td {
	padding: 10px;
	border: 1px solid grey;
}
.data-list select {
  display: block;
}
 
@media (max-width: 1200px){
	.block-form {
		padding: 0 30px;
	}
}
@media screen and (max-width: 768px){
	.block-form {
		padding: 0;
	}
	.polis-form {
		padding-left: 0;
		padding-right: 0;
	}
}